Bug 411031 - Upgrade RHEL to Adobe Flash Player 9.0.115.0
Upgrade RHEL to Adobe Flash Player 9.0.115.0
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: flash-plugin (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-04 15:19 EST by Warren Togami
Modified: 2008-10-24 19:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL 5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-24 19:10:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2007-12-04 15:19:39 EST
flash-plugin-9.0.115.0 was released yesterday.  We need to upgrade this in
RHEL3, RHEL4, RHEL5 Extras (or Supplementary).
Comment 1 Alexei Podtelezhnikov 2007-12-09 16:43:29 EST
This will not yet work with konqueror though
Comment 2 Warren Togami 2007-12-09 23:06:58 EST
Oh?  Is there discussion of this anywhere?
Comment 3 Daniel Riek 2008-10-24 19:10:54 EDT
RHEL 5 already has 9.0.124

Note You need to log in before you can comment on or make changes to this bug.